App\Library\Amazon\Classes\ClothingAccessories:
    xml_root_name: ClothingAccessories
    properties:
        variationData:
            expose: true
            access_type: public_method
            serialized_name: VariationData
            accessor:
                getter: getVariationData
                setter: setVariationData
            type: App\Library\Amazon\Classes\ClothingAccessories\VariationDataAType
        classificationData:
            expose: true
            access_type: public_method
            serialized_name: ClassificationData
            accessor:
                getter: getClassificationData
                setter: setClassificationData
            type: App\Library\Amazon\Classes\ClothingAccessories\ClassificationDataAType
